<!DOCTYPE html>
<html>
	<body>
		<div class="common_content_nav">您所在位置 > 基础数据管理 > <a href="#">短信维护</a></div>
		<div class="common_content_title"><span id="smsTemp_title"></span></div>
		<div class="tabPanel" style="width: 70%;min-width: 1030px;">
				<div>
					<form id="smsTempDetailForm" method="post">
						<div class="row">
							<div class="col-xs-2 msg">模版名称</div>
							<div class="col-xs-4">
								<div  style="position: absolute;">
									<input type="hidden" class="form-control" id="smsTempId_detail" name="smsTempId">
									<input type="text" class="form-control" id="smsTempName_detail" name="smsTempName" data-options="required:true,length:'',length:'100'">
								</div>
							</div>
						</div>
						
						<div class="row">
							<div class="col-xs-2 msg" id="params_show1">参数</div>
							<div class="col-xs-4" id="params_show2">
								<div>
									<input size="16" type="text" class="form-control" id="paramsId" value="" input-type="select" readonly>
									<ul class="dropdown-menu" data="">
									</ul>
									<i class="input_icon input_down"></i>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-2 msg">是否启用</div>
							<div class="col-xs-4">
								<div>
									<input type="hidden" name="statusId" id="statusId_Detail" value="" />
									<input size="16" type="text" class="form-control" id="selectId" value="" input-type="select" placeholder="默认启用" readonly>
									<ul class="dropdown-menu" data="$.Sms_Temp_Status">
									</ul>
									<i class="input_icon input_down"></i>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-2 msg">模板内容</div>
							<div class="col-xs-8">
								<div>
									<textarea class="form-control" rows="3" id="content_Detail" name="content"data-options="required:false,length:'500'"></textarea>
								</div>
							</div>
						</div>
						<button id="saveTemp_Detail" type="button" class="btn btn-success choose_btn" style="display:none">保存</button>
						<button type="button" id="goback" class="btn choose_btn back">返回</button>
					</form>
				</div>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/base/smsEdit'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>